.mauticform_wrapper {
  max-width: 100% !important;
  margin: 16px auto !important;
  background: linear-gradient(180deg,#fafafa 38%,#f6f6f6 58%,#eee 100%,#e9e9e9 100%);
  background-color: #e8e8e8;
  border-radius: 10px;
  border: 1px solid #e8e8e8;
  box-shadow: 0 0 10px -5px #636363;
  padding: 60px;
}
.mauticform-innerform {
}
.mauticform-post-success {
}
.mauticform-name {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 3px;
}
.mauticform-description {
  margin-top: 2px;
  margin-bottom: 10px;
}
.mauticform-error {
  margin-bottom: 10px;
  color: red;
}
.mauticform-message {
  margin-bottom: 10px;
  color: green;
}
.mauticform-row {
  display: block;
  margin-bottom: 17px;
}
.mauticform-label {
  font-size: 1.1em;
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
.mauticform-row.mauticform-required .mauticform-label:after {
  color: #e32;
  content: " *";
  display: inline;
}
.mauticform-helpmessage {
  display: block;
  font-size: 0.9em;
  margin-bottom: 3px;
}
.mauticform-errormsg {
  display: block;
  color: red;
  margin-top: 2px;
}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea {
  width: 100%;
  border: 3px solid #e4e4e4;
  background: #fff;
  box-shadow: 0px 0px 0px #fff inset;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 6px 16px !important;
  color: #838383;
  font-size: 1rem;
}
.mauticform-checkboxgrp-row {
}
.mauticform-checkboxgrp-label {
  font-weight: normal;
}
.mauticform-checkboxgrp-checkbox {
}
.mauticform-radiogrp-row {
}
.mauticform-radiogrp-label {
  font-weight: normal;
}
.mauticform-radiogrp-radio {
}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
  border-color: #dddddd;
  background-color: #f5af19;
  color: #fff;
  border-radius: 50px;
  padding: 0.625rem 0.55rem;
  font-size: 1rem !important;
  font-weight: 700 !important;
  border: 2px solid #f5af19;
  text-transform: uppercase;
  margin: 10px 0 0 0;
  float: right;
}
@media (min-width: 576px) {
  .mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
    padding: 0.625rem 3.75rem;
  }
}
.mauticform-button-wrapper .mauticform-button, .mauticform-pagebreak-wrapper .mauticform-pagebreak {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.3856;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.mauticform-button-wrapper .mauticform-button.btn-default[disabled], .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
  background-color: #919191;
  border-color: #dddddd;
  opacity: 0.75;
  cursor: not-allowed;
}
.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
  display: inline;
}

.form-html1 h3 {
  text-align: center;
  margin: 10px 0 20px;
  font-weight: 700;
  font-size: 2rem;
}
.form-html-desc1 {
  text-align: center;
  width: calc(100% - 16px);
  font-weight: 400;
  margin: 20px 0 40px 0;
  color: #6c757d;
}
.form-html-steps {
  text-align: center;
  font-size: .813em;
  line-height: 1;
  margin-bottom: 8px;
  color: #959799;
}
.w-33 {
  width: 33.3% !important;
}
.w-66 {
  width: 66.6% !important;
}
.progress {
  height: 4px;
  margin-bottom: 30px;
  background-color: #dddddd;
}
.progress-bar {
  background-color: #f5b017 !important;
  background-image: linear-gradient(to right,#ec2810,#f5b017) !important;
  height: 6px;
}
#mauticform_input_metropolitanairconditioningbooknow_page_2 {
  float: left;
}
[data-mautic-form-pagebreak-button~="prev"] {
  float: left !important;
}
[data-mautic-form-pagebreak-button~="next"] {
  float: right !important;
}
.btn-book:not(:disabled):not(.disabled).active, .btn-book:not(:disabled):not(.disabled):active, .show > .btn-book.dropdown-toggle, .btn-book:hover, .btn-book:active {
  color: #fff;
  background-color: #d29209 !important;
  border-color: #c68a09 !important;
}